<section class="container">
  <div>ESSPASS National Social Security {{ officeName }} sample application</div>
  <div>
    This is a sample application developed in the context of the European Social Security Pass pilot
    project to test the end-to-end flow of a verifiable credential. It is intended for testing
    purposes only.
  </div>
  <div>
    <section>
      <span>Learn more about ESSPASS </span>
      <img ngSrc="../../assets/icons/footer-vector.svg" alt="scan" height="10" width="10" />
    </section>

    <section>
      <span>EBSI </span>
      <img ngSrc="../../assets/icons/footer-vector.svg" alt="scan" height="10" width="10" />
    </section>

    <section class="contact-us">
      <span>Contact us</span>
    </section>
  </div>
  <div id="border" class="border"></div>
  <div>
    <img ngSrc="../../assets/icons/ec-vector.svg" alt="scan" height="54" width="212" />
  </div>
  <div>
    <section>
      <span>Cookies </span>
      <img ngSrc="../../assets/icons/footer-vector.svg" alt="scan" height="10" width="10" />
    </section>
    <section>Privacy policy</section>
    <section>Legal notice</section>
  </div>
  <div>
    <span
      >Version <b>{{ version }}</b></span
    >
  </div>
</section>
